RubyGems Navigation menu

capistrano_multiconfig_parallel 2.8.1

CapistranoMulticonfigParallel is a simple ruby implementation that allows you to run multiple tasks in parallel for single or multiple applications and uses websockets for inter-process communication and has a interactive menu

Versions:

  1. 2.8.1 - July 21, 2017 (78.5 KB)
  2. 2.8.0 - May 23, 2017 (78.5 KB)
  3. 2.7.1 - May 23, 2017 (78.5 KB)
  4. 2.7.0 - May 23, 2017 (78.5 KB)
  5. 2.6.2 - May 23, 2017 (78.5 KB)
Show all versions (214 total)

Runtime Dependencies (14):

  • activesupport >= 4.0
  • capistrano_sentinel >= 0.2.1, ~> 0.2
  • celluloid >= 0.16
  • celluloid-pmap >= 0.2.2, ~> 0.2
  • celluloid_pubsub >= 1.1.1, ~> 1.1
  • colorize >= 0.8.1, ~> 0.8
  • composable_state_machine >= 1.0.2, ~> 1.0
  • configliere >= 0.4, ~> 0.4
  • devnull >= 0.1, ~> 0.1
  • eventmachine >= 1.2.1, ~> 1.2
  • inquirer >= 0.2, ~> 0.2
  • powerbar >= 1.0.17, ~> 1.0
  • right_popen >= 3.0.1, ~> 3.0
  • terminal-table >= 1.7.3, ~> 1.7
  • Development Dependencies (10):

  • coveralls >= 0.8, ~> 0.8
  • github-markup >= 1.4, ~> 1.4
  • inch >= 0.7, ~> 0.7
  • mocha >= 1.2, ~> 1.2
  • rake >= 12.0, ~> 12.0
  • redcarpet >= 3.4, ~> 3.4
  • rspec >= 3.5, ~> 3.5
  • simplecov >= 0.12, ~> 0.12
  • simplecov-summary >= 0.0.5, ~> 0.0.5
  • yard >= 0.8.7, ~> 0.8
  • Owners:

    Authors:

    • bogdanRada

    SHA 256 checksum:

    7aa7e2eb21bad21b3d42577bd6c4892d3aad52d4fc297ec6d8c049fee7916959

    Total downloads 205,292

    For this version 922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: